Subject: Re: Last Call: Sieve -- Subaddress Extension to Proposed Standard

From: [email-masked]
Date: Mon, 05 May 2003 08:12:38 -0700 (PDT)

> I was just asked what would happen if this extension is used on an
> address such as:

> [email-masked]

> I'm proposing adding the following text to the draft:

> "NOTE: If the separator character occurs more than once in the
> local-part,
> then the address SHOULD be split at the left-most separator."

> Does this seem sufficient?  Should this be a MUST instead of a SHOULD?
> Any other thoughts?

SHOULD seems sufficient. I see no reason we cannot add this during the
author 48 hour editing pass.

				Ned